What is Required for an ODI J2EE Agent to Utilize Secure Connections (SSL)

(Doc ID 2009253.1)

Last updated on JANUARY 05, 2018

Applies to:

Oracle Data Integrator - Version 11.1.1.3.0 and later
Information in this document applies to any platform.

Goal

Oracle Data Integrator (ODI) J2EE Agent is an Enterprise Java Application that runs on top of an Application Server such as WebLogic Server (WLS), Websphere, etc.

This document describes how to enable SSL to an ODI J2EE Agent running on WLS.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms